import { CustomTaskPipe } from './custom-task.pipe';

describe('CustomTaskPipe', () => {
  it('create an instance', () => {
    const pipe = new CustomTaskPipe();
    expect(pipe).toBeTruthy();
  });
});
